
#stacks_in_27_page12 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_25_page12 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_63_page12 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_65_page12 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_69_page12 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_83_page12 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_77_page12 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_81_page12 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}
